<!doctype html>
<html class="no-js" lang="zxx">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>NewsChase</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- <link rel="manifest" href="site.webmanifest"> -->
    <!-- Place favicon.ico in the root directory -->

    <!-- CSS here -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.css">
    <link rel="stylesheet" href="css/magnific-popup.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/themify-icons.css">
    <link rel="stylesheet" href="css/nice-select.css">
    <link rel="stylesheet" href="css/flaticon.css">
    <link rel="stylesheet" href="css/gijgo.css">
    <link rel="stylesheet" href="css/animate.min.css">
    <link rel="stylesheet" href="css/slick.css">
    <link rel="stylesheet" href="css/slicknav.css">
    <link rel="stylesheet" href="css/style.css">
    <!-- <link rel="stylesheet" href="css/responsive.css"> -->
</head>

<body>
    <!--[if lte IE 9]>
            <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="https://browsehappy.com/">upgrade your browser</a> to improve your experience and security.</p>
        <![endif]-->

    <!-- header-start -->
    <header>
        <div class="header-area ">
            <div id="sticky-header" class="main-header-area">
                <div class="container-fluid">
                    <div class="row align-items-center">
                        <div class="col-xl-3 col-lg-2">
                            <div class="logo">
                                <a href="index.html">
                                    <img src="img/logo.png" alt="" style="width: 196px;">
                                </a>
                            </div>
                        </div>
                        <div class="col-xl-6 col-lg-7">
                            <div class="main-menu  d-none d-lg-block">
                                <nav>

                                </nav>
                            </div>
                        </div>
                        <div class="col-xl-3 col-lg-3 d-none d-lg-block">
                            <div class="Appointment">
                                <div class="book_btn d-none d-lg-block">
                                    <a href="https://play.google.com/store/apps/details?id=com.iiserb.fictonews&hl=en"
                                        target="none">Download</a>
                                </div>
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="mobile_menu d-block d-lg-none"></div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </header>
    <!-- header-end -->

    <!-- slider_area_start -->
    <div class="slider_area">
        <div class="single_slider  d-flex align-items-center slider_bg_1">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-xl-7 col-md-6">
                        <div class="slider_text ">
                            <h3 class="wow fadeInDown" data-wow-duration="1s" data-wow-delay=".1s">Chasing the news <br>
                                that matter</h3>
                            <p class="wow fadeInLeft" data-wow-duration="1s" data-wow-delay=".1s">AI powered news app
                                that tracks manipultaive news. </p>
                            <div class="video_service_btn wow fadeInLeft" data-wow-duration="1s" data-wow-delay=".1s">
                                <!-- <a href="#" class="boxed-btn3">Get Start Now</a> -->
                                <a href="https://play.google.com/store/apps/details?id=com.iiserb.fictonews&hl=en"
                                    target="none">
                                    <img src="img/ilstrator/play.svg" alt="">
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-5 col-md-6">
                        <div class="phone_thumb wow fadeInDown" data-wow-duration="1.1s" data-wow-delay=".2s">
                            <img src="img/ilstrator/phone_2.png" alt=""
                                style="display: block;margin-left: auto;margin-right: auto;width: 75%;">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- slider_area_end -->
    <div class="service_area_2">
        <div class="container">
            <div class="row">
                <div class="col-xl-12">
                    <div class="section_title text-center  wow fadeInUp" data-wow-duration=".5s" data-wow-delay=".3s" style="padding-top: 50px;">
                        <h3>Get rid of opinionated news <br>
                            with NewsChase</h3>
                    </div>
                </div>
            </div>
            <div class="row align-items-center">
                <!-- <div class="col-xl-4 col-lg-4 col-md-6 wow fadeInLeft" data-wow-duration=".4s" data-wow-delay=".5s">
                    <div class="man_thumb">
                        <img src="img/banner/mockup.png" alt="">
                    </div>
                </div> -->
                <div class="col-xl-10 offset-xl-1 col-lg-10 col-md-10 ">
                    <div class="mobile_screen wow fadeInRight" data-wow-duration=".8s" data-wow-delay=".5s">
                        <img src="img/banner/mockup_1.png" alt="">
                    </div>
                </div>
            </div>
            <!-- <div class="service_content_wrap">
                <div class="row">
                    <div class="col-lg-4 col-md-4">
                        <div class="single_service  wow fadeInUp" data-wow-duration=".5s" data-wow-delay=".3s">
                            <span>01</span>
                            <h3>Sign Up for free</h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit sed do eiusmod tempor.</p>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4">
                        <div class="single_service  wow fadeInUp" data-wow-duration=".6s" data-wow-delay=".4s">
                            <span>02</span>
                            <h3>Make your profile</h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit sed do eiusmod tempor.</p>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4  wow fadeInUp" data-wow-duration=".7s" data-wow-delay=".5s">
                        <div class="single_service">
                            <span>03</span>
                            <h3>Enjoy the app</h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit sed do eiusmod tempor.</p>
                        </div>
                    </div>
                </div>
            </div> -->
        </div>
    </div>
    <!-- service_area  -->
    <div class="service_area">
        <div class="container">

            <div class="row">
                <div class="col-lg-4 col-md-4">
                    <div class="single_service text-center wow fadeInUp" data-wow-duration=".6s" data-wow-delay=".4s">
                        <div class="thumb">
                            <img src="img/icon/1.svg" alt="" style="width: 52px; height: 52px;">
                        </div>
                        <h3>Based on powerful <br>
                            Machine Learning algorithms</h3>
                    </div>
                </div>
                <div class="col-lg-4 col-md-4">
                    <div class="single_service text-center wow fadeInUp" data-wow-duration=".7s" data-wow-delay=".5s">
                        <div class="thumb">
                            <img src="img/icon/3_n.svg" alt="" style="width: 52px; height: 52px;">
                        </div>
                        <h3>Alerts about manipultaive<br>
                            news articles</h3>
                    </div>
                </div>
                <div class="col-lg-4 col-md-4">

                    <div class="single_service text-center wow fadeInUp " data-wow-duration=".8s" data-wow-delay=".6s">
                        <div class="thumb">
                            <img src="img/icon/2_n.svg" alt="" style="width: 52px; height: 52px;">
                        </div>
                        <h3>Latest news from
                            reliable sources</h3>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--/ service_area  -->

    <!-- service_area_2  -->

    <!--/ service_area_2  -->


    <!-- about  -->
    <div class="features_area ">
        <!-- <div class="container">
            <div class="features_main_wrap">
                    <div class="row  align-items-center">
                            <div class="col-xl-5 col-lg-5 col-md-6">
                                <div class="features_info2">
                                    <h3>Features that give
                                        you real feel</h3>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit sed do eiusmod tempor incididunt
                                        ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida Risus com odo
                                        viverra maecenas.</p>
                                    <div class="about_btn">
                                        <a class="boxed-btn4" href="#">Download Now</a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-xl-5 col-lg-5 offset-xl-1 offset-lg-1 col-md-6 ">
                                <div class="about_draw wow fadeInUp" data-wow-duration=".7s" data-wow-delay=".5s">
                                    <img src="img/ilstrator_img/draw.png" alt="">
                                </div>
                            </div>
                    </div>
            </div> -->
        <div class="features_main_wrap">
            <div class="row  align-items-center" style="margin: 0px !important; padding: 0px !important;">
                <div class="col-xl-5 col-lg-5 offset-xl-1 offset-lg-1 col-md-6">
                    <div class="about_image wow fadeInLeft" data-wow-duration=".4s" data-wow-delay=".3s">
                        <img src="img/ilstrator_img/mobile_list.png" alt="" >
                    </div>
                </div>
                <div class="col-xl-6 col-lg-6 col-md-6">
                    <div class="features_info">
                        <h3 class="wow fadeInUp" data-wow-duration=".5s" data-wow-delay=".3s">Install today <br>
                            for unbiased news</h3>
                        <p class="wow fadeInUp" data-wow-duration=".6s" data-wow-delay=".4s">Keep track of the intent of
                            the news article and <br>read only from the reliable sources.</p>
                        <ul>
                            <li class="wow fadeInUp" data-wow-duration=".7s" data-wow-delay=".5s"> Easy to use and
                                available for free. </li>
                            <li class="wow fadeInUp" data-wow-duration=".8s" data-wow-delay=".6s"> Alerts about the
                                manipulative content in news articles. </li>
                            <li class="wow fadeInUp" data-wow-duration=".9s" data-wow-delay=".7s"> Based on novel
                                machine learning algorithms.</li>
                        </ul>

                        <div class="about_btn wow fadeInUp" data-wow-duration=".10s" data-wow-delay=".8s">
                            <a class="boxed-btn4"
                                href="https://play.google.com/store/apps/details?id=com.iiserb.fictonews&hl=en"
                                target="none">Download Now</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
    <!--/ about  -->
    <!-- testmonial_area  -->
    <div class="testmonial_area">
        <div class="container ">
            <div class="col-xl-12">
                <div class="section_title text-center  wow fadeInUp" data-wow-duration=".5s" data-wow-delay=".3s">
                    <h3 style="color: #343a40;">Media Coverage</h3>
                </div>
                <div class="testmonial_active owl-carousel owl-theme">
                    <div class="single_testmonial text-center wow fadeInUp" data-wow-duration=".5s"
                        data-wow-delay=".3s">

                        <p style="text-decoration: none;"><a href="https://timesofindia.indiatimes.com/city/bhopal/iiser-team-develops-app-to-detect-manipulative-news-articles/articleshow/72267213.cms"
                                >
                                Bhopal’s Indian Institute of Science Education and Research team develops app to detect
                                ‘manipulative’ news articles.
                        </p>

                        </a>
                        <div class="rating_author">
                            <img src="img/ilstrator_img/toi.png" style="width: 25px;">
                            <!-- <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i> -->
                            <span style="color: #343a40; padding-left: 5px;">
                                  Times of India
                            </span>
                        </div>
                    </div>
                    <div class="single_testmonial text-center wow fadeInUp" data-wow-duration=".5s"
                        data-wow-delay=".3s">
                        <!-- <div class="section_title">
                            <h3>Review from our <br>
                                    regular users</h3>
                        </div> -->
                        <p style="text-decoration: none;">
                            <a href="https://epaper.bhaskar.com/detail/442129/12130027470450/mpcg/13122019/124/text/"
                                ">
                                आईसर के वैज्ञानिकों ने बनाया मशीन लर्निंग आधारित एप, जो तोड़-मरोड़कर पेश की गई खबरों के
                                बारे में देता है चेतावनी, 10 लाख शब्दों का डाटा खंगालकर तैयार किया एप |
                            </a>
                        </p>
                        <div class="rating_author">
                            <img src="img/ilstrator_img/db.jpg" style="width: 25px;">
                            <!-- <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i> -->
                            <span style="color: #343a40; padding-left: 5px;">
                                Dainik Baskar
                            </span>
                        </div>
                    </div>

                </div>

            </div>

        </div>
    </div>
    <!--/ testmonial_area  -->

    <!-- prising_area  -->
    <!-- <div class="prising_area">
        <div class="container">
            <div class="row">
                <div class="col-xl-12">
                    <div class="section_title text-center wow fadeInUp" data-wow-duration=".5s" data-wow-delay=".5s">
                        <h3>Unlock full Power</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing
                            elit sed do eiusmod <br> tempor incididunt.</p>
                    </div>
                </div>
            </div>
            <div class="row no-gutters align-items-center">
                <div class="col-xl-4 col-md-4">
                    <div class="single_prising text-center wow fadeInUp" data-wow-duration=".7s" data-wow-delay=".8s">
                        <div class="prising_header d-flex justify-content-between">
                            <h3>Basic</h3>
                            <span>$06</span>
                        </div>
                        <ul>
                            <li>One User</li>
                            <li>1000 ui elements</li>
                            <li>Webmail Support</li>
                            <li>100GB Cloud Storage</li>
                        </ul>
                        <div class="prising_bottom">
                            <a href="#" class="get_now prising_btn">Get Now</a>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-md-4">
                    <div class="single_prising text-center wow fadeInUp" data-wow-duration=".6s" data-wow-delay=".6s">
                        <div class="prising_header d-flex justify-content-between pink_header">
                            <h3>Team</h3>
                            <span>$06</span>
                        </div>
                        <ul>
                            <li>One User</li>
                            <li>1000 ui elements</li>
                            <li>Webmail Support</li>
                            <li>100GB Cloud Storage</li>
                            <li>Unlimited Users Limit</li>
                        </ul>
                        <div class="prising_bottom">
                            <a href="#" class="get_now prising_btn">Get Now</a>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-md-4">
                    <div class="single_prising text-center wow fadeInUp" data-wow-duration=".7s" data-wow-delay=".8s">
                        <div class="prising_header d-flex justify-content-between green_header">
                            <h3>Business</h3>
                            <span>$06</span>
                        </div>
                        <ul>
                            <li>One User</li>
                            <li>1000 ui elements</li>
                            <li>Webmail Support</li>
                            <li>100GB Cloud Storage</li>
                        </ul>
                        <div class="prising_bottom">
                            <a href="#" class="get_now prising_btn">Get Now</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div> -->
    <!--/ prising_area  -->

    <!-- productivity_area  -->
    
    <!--/ productivity_area  -->
    <div class="productivity_area" style="background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../../img/banner/fictometer.png);
    
    background-position: top left;">
        <div class="container">
            <div class="row align-items-center">

                <div class="col-xl-12 col-md-12 col-lg-12">
                    <h3 class="wow fadeInDown" data-wow-duration="1s" data-wow-delay=".1s" style="text-align: center;">
                        Based on <a href="http://fictometer.com/"
                                target="none"><b >Fictometer</b></a><br>
                    </h3>
                    <p class="wow fadeInDown" data-wow-duration="1s" data-wow-delay=".1s"
                        style="color: lightgray; text-align: center;">
                        Develop by a team at <a href="https://www.iiserb.ac.in/" target="none" style="color:lightgray;"><b>IISER Bhopal</b></a><br>
                        A tool that measures the imaginative writing
                        styles in a given English text, using a Machine Learning algorithm.</p>
                </div>


            </div>
        </div>
    </div>
    <div class="productivity_area">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-xl-7 col-md-12 col-lg-6">
                    <h3 class="wow fadeInDown" data-wow-duration="1s" data-wow-delay=".1s">Get start from now and<br>
                        read only credible news</h3>
                </div>
                <div class="col-xl-5 col-md-12 col-lg-6">
                    <div class="app_download wow fadeInDown" data-wow-duration="1s" data-wow-delay=".1s">
                        <!-- <a href="#" >
                                <img src="img/ilstrator/app.svg" alt="">
                        </a> -->
                        <a href="https://play.google.com/store/apps/details?id=com.iiserb.fictonews&hl=en"
                            target="none">
                            <img src="img/ilstrator/play.svg" alt="">
                        </a>

                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- footer start -->
    <!-- footer start -->
    <footer class="footer">
       
        <div class="copy-right_text">
            
            <div class="container">
                <div class="footer_border"></div>
                <div class="row">
                    <div class="col-xl-12">
                        <p class="copy_right text-center">
                            Contact: Rameez Qureshi | IISER Bhopal<br>
                            email: <a href="mailto:rameez.mrq@gmail.com">rameez.mrq@gmail.com</a> <br> 
                            <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved | This template is made with <i class="fa fa-heart-o" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib</a>
<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </footer>   
    <!--/ footer end  -->

    <!-- JS here -->
    <script src="js/vendor/modernizr-3.5.0.min.js"></script>
    <script src="js/vendor/jquery-1.12.4.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/isotope.pkgd.min.js"></script>
    <script src="js/ajax-form.js"></script>
    <script src="js/waypoints.min.js"></script>
    <script src="js/jquery.counterup.min.js"></script>
    <script src="js/imagesloaded.pkgd.min.js"></script>
    <script src="js/scrollIt.js"></script>
    <script src="js/jquery.scrollUp.min.js"></script>
    <script src="js/wow.min.js"></script>
    <script src="js/nice-select.min.js"></script>
    <script src="js/jquery.slicknav.min.js"></script>
    <script src="js/jquery.magnific-popup.min.js"></script>
    <script src="js/plugins.js"></script>
    <script src="js/gijgo.min.js"></script>

    <!--contact js-->
    <script src="js/contact.js"></script>
    <script src="js/jquery.ajaxchimp.min.js"></script>
    <script src="js/jquery.form.js"></script>
    <script src="js/jquery.validate.min.js"></script>
    <script src="js/mail-script.js"></script>

    <script src="js/main.js"></script>
</body>

</html>